lib32-libgpg-error

Paket-Details
Name lib32-libgpg-error
Version 1.24-1
Beschreibung Support library for libgcrypt (32-bit)
URL http://www.gnupg.org
Lizenzen LGPL
Paket-Details
Repositorium multilib
Architektur x86_64
Gruppen
Packer Felix Yan @
Erstellt am 12.08.2016 16:24
Veröffentlicht am 12.08.2016 16:25
Quelltext Quelldateien, Änderungshistorie
Bugs Bug-Tracker
Paket lib32-libgpg-error-1.24-1-x86_64.pkg.tar.xz
MD5-Prüfsumme b9308ba082c5faeba843ff0466ab3d78
SHA256-Prüfsumme d065877085c0051027c98f203a77e2f48071b2f9181efcedf7e8a68d476f5201
PGP-Signatur lib32-libgpg-error-1.24-1-x86_64.pkg.tar.xz.sig
Paket-Größe 32,31 KByte
Installations-Größe 82 KByte
Abhängigkeiten
hängt ab von benötigt von stellt bereit kollidiert mit ersetzt
        hängt optional ab von optional benötigt von Bauen hängt ab von Bauen benötigt von Test hängt ab von
                Dateien
                • usr
                  • lib32
                    • libgpg-error.so
                    • libgpg-error.so.0
                    • libgpg-error.so.0.19.1